 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 855px;
}

.u-section-1 .u-shape-1 {
  width: 948px;
  height: 228px;
  background-image: linear-gradient(#eba53b, #f7783e);
  margin: 315px auto 0;
}

.u-section-1 .u-group-1 {
  width: 1070px;
  min-height: 775px;
  background-image: none;
  height: auto;
  margin: -513px auto 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 3px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-1 .u-search-1 {
  height: auto;
  width: 834px;
  min-height: 51px;
  margin: 89px auto 0 80px;
}

.u-section-1 .u-form-1 {
  height: 548px;
  width: 932px;
  margin: 0 44px 0 35px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  width: 15%;
  padding: 5px 9px 6px 7px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5em;
  margin-right: 5px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-shape-1 {
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    min-height: 795px;
    height: auto;
  }

  .u-section-1 .u-search-1 {
    width: 788px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1 .u-form-1 {
    width: 880px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-search-1 {
    width: 569px;
    min-height: 46px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-1 .u-form-1 {
    width: 660px;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    width: 25%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-search-1 {
    width: 424px;
    min-height: 47px;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    width: 30%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-search-1 {
    width: 217px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }

  .u-section-1 .u-btn-1 {
    width: 60%;
    padding-right: 12px;
    padding-left: 11px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1110px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  width: 971px;
  margin: 20px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 30px 30px;
  grid-template-columns: 100%;
  min-height: 951px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  background-image: none;
  margin: 20px 48px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-4 {
  font-weight: 600;
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  background-image: none;
  margin: 20px 48px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-6 {
  font-weight: 600;
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  background-image: none;
  margin: 20px 48px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-8 {
  font-weight: 600;
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  background-image: none;
  margin: 20px 48px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 33px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 33px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 33px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 33px;
    margin-left: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }
}